
/* Getting Started */
"FBm-S9-OCn.title" = "新手上路";

/* version */
"KnJ-4C-oyA.title" = "version";

/* Show window on startup */
"Kzx-tP-zu9.title" = "启动时显示本窗口";

/* Ask on the Forum */
"RMQ-02-LIU.title" = "在论坛提问";

/* Welcome to Glyphs */
"eep-Zq-a6e.title" = "欢迎使用 Glyphs";

/* Open Help */
"onH-Pw-xOL.title" = "打开帮助";
